Skip to main content
GET
List legal hold custodians

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

hold_id
string
required

The legal hold id

Pattern: ^lgh_[a-zA-Z0-9]{14}$
Example:

"lgh_Abc123XyZ456De"

Query Parameters

cursor
string

The cursor to continue from

Example:

"eyJjcmVkZW50aWFsfQ=="

page_size
integer
default:10

Maximum number of custodians to return per page

Required range: 1 <= x <= 30
Example:

10

Response

List of custodians

custodians
object[]
required
hasMore
boolean
required

Whether there are more custodians to fetch. A page can hold fewer than page_size custodians and still not be the last one, so page on this and cursor.

Example:

false

cursor
string | null
required

The cursor to continue from

Example:

null